/* Scrollbar para navegadores basados en WebKit (Chrome, Edge, Safari) */
::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background: #f8f9fa;
}

::-webkit-scrollbar-thumb {
    background-color: #aaa;
    border-radius: 10px;
    border: 2px solid #f8f9fa;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #888;
}

/* Scrollbar para Firefox */
* {
    scrollbar-width: thin;
    scrollbar-color: #aaa #f8f9fa;
}
